[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: I got flash on PPC!

On Sunday 31 October 2004 7:03, Wolfgang Pfeiffer wrote:
> I'm not sure whether I got you:
> I've installed Shockwave flash since long, IIRC:
> apt-get install swf-player
> Are we talking about different things?
> What did I miss ??? .... :)

The swf-player is LGPLed, but it doesn't support all of Flash. Getting the 
"official" player should play all parts of all files.


Reply to: